# Stock Request Partner

This module was written to allow to define partner in stock request and pass the partner to the related pickings.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

## Creation

- Go to ‘Stock Requests / Stock Requests’ and create a new Request.
- Indicate a partner, product, quantity and location.
- Press ‘Confirm’.

In case that transfers are created, if the partner is set, a procurement group will be created automatically with the related partner and it will be propagated to the related transfers.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Jarsa

## Contributors

- Jarsa
  - Alan Ramos <alan.ramos@jarsa.com.mx>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/stock-logistics-warehouse project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.